﻿.toc {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
}

.toc a {
    cursor: pointer;
}

.toc-dbtitle {
    font-size: 12pt;
    font-weight: bold;
}

.toc a:link, .toc a:visited, .toc a:active {
    color: Blue;
    text-decoration: none;
}

.toc a:hover {
    color: Black;
    text-decoration: none;
}

ul.dynatree-container {
    border: none !important;
    overflow: visible !important;
}

.dynatree-title {
    font-weight: bold;
    cursor: pointer;
    padding-left: 1mm;
    margin-right: 1cm;
    white-space: normal;
}﻿.content-area {}

.toc {
	margin:15px auto;
    padding:0;
}

.toc, .toc-header, .dynatree-title, span.toc-dbtitle a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;	
	font-weight: normal;
}

.toc a:link, .toc a:visited, .toc a:active, .toc a:hover,
ul.toc-path a:link, ul.toc-path a:visited, ul.toc-path a:active {
	color:inherit;
}
.toc a:hover span {
	color:#0070C0;
	text-decoration:underline !important;
}
.toc-dbtitle {
	font-size:13.5pt;
	color:#b2a6d9;
}
#toctree {}

ul.dynatree-container {
	margin-top:10px !important;
	margin-left:10px !important;
	background-color:transparent !important;
    font-size:11pt !important;
}
.dynatree-title span {
}
span#vis_toc_video_title {
	color:#0070C0;
	font-size:.85rem;
	margin-bottom: 5px;
}

span.fancytree-title a {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

span.fancytree-title a img {
	width: 16vw;
}

span.fancytree-title a .videoinfo-container {
	padding: 0px 0px 4px 4px;
	flex: 30%;
}


span.fancytree-title a span {
	padding:2px;
}



